#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 safecopy
version:              0.10.4.1
visibility:           public
id:                   safecopy-0.10.4.1-HUBuNLChNG67eIRiIvdKXl
key:                  safecopy-0.10.4.1-HUBuNLChNG67eIRiIvdKXl
license:              LicenseRef-PublicDomain
maintainer:           Lemmih <lemmih@gmail.com>, David Fox <dsf@seereason.com>
author:               David Himmelstrup, Felipe Lessa
homepage:             https://github.com/acid-state/safecopy
synopsis:             Binary serialization with version control.
description:
    An extension to Data.Serialize with built-in version control.

category:             Data, Parsing
abi:                  35a9c62b7ae30e49027d673125e3d3b6
exposed:              True
exposed-modules:      Data.SafeCopy Data.SafeCopy.Internal
hidden-modules:
    Data.SafeCopy.Instances Data.SafeCopy.SafeCopy Data.SafeCopy.Derive

import-dirs:          /usr/lib/ghc-8.10.4/site-local/safecopy-0.10.4.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/safecopy-0.10.4.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/safecopy-0.10.4.1
hs-libraries:         HSsafecopy-0.10.4.1-HUBuNLChNG67eIRiIvdKXl
depends:
    array-0.5.4.0 base-4.14.1.0 bytestring-0.10.12.0
    cereal-0.5.8.1-GAgNOTi0dTnED5BVJ0WdTc containers-0.6.2.1
    generic-data-0.9.2.0-As6V5LFTneNJx8HM7cMCfv
    old-time-1.1.0.3-4WAXseRXxLRKCRu471UUPK template-haskell-2.16.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    vector-0.12.2.0-95IX5pRBJ9d1AshkFlsixP

haddock-interfaces:   /usr/share/doc/haskell-safecopy/html/safecopy.haddock
haddock-html:         /usr/share/doc/haskell-safecopy/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

